Scilab Function

xfrect - remplit un rectangle

### Calling Sequence

  `xfrect(x,y,w,h)`
  `xfrect(rect) // rect =[x,y,w,h]`

### Parameters

- `x,y,w,h` : 4 valeurs réelles définissant le rectangle.

### Description

`xrect` remplit un rectangle défini par `[x,y,w,h]` (point en haut à gauche, largeur, hauteur) en utilisant l'échelle courante et la couleur courante.

### Examples

    plot2d(0,0,-1,"010"," ",[-2,-2,2,2])
    xset("color",5)
    xfrect(-1,1,2,2)
    xset("default")

### See Also

`xrect` , `xrects` ,

### Author

J.Ph.C.